<?php
return [
    'default' => [
        'reco_banner' => [
            'label'  => '首页banner',
            'male'   => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://cdn-novel.iycdm.com/h5/reco_banner/20200820145102SYGL.jpg',
                    'bid'          => 'vEY8QJe51DA9WKoekOg7Bj6bmGM2qPXr', // 11529 神医归来
                    'cid'          => 0
                ],
            ],
            'female' => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://cdn-novel.iycdm.com/h5/reco_banner/20200820145103SSYF.jpg',
                    'bid'          => '0DNW9mYOqL7XGg3N3YlPk16eQx45dB8w', // 10823 圣手医妃
                    'cid'          => 0
                ]
            ],
        ],
        'hot'         => [
            'label'  => '今日主推',
            'male'   => [13267, 13304, 13301, 13293, 13292, 13291],
            'female' => [13341, 13332, 13331, 13330, 13328, 13327],
        ],
        'zhibo'       => [
            'label'  => '大家都在看',
            'male'   => [13290, 13289, 13288, 13287, 13286, 13285],
            'female' => [13220, 13324, 13318, 13316, 13312, 13311],
        ],
        'recom'       => [
            'label'  => '主编精选',
            'male'   => [13284, 13283, 13282, 13281, 13280, 13279],
            'female' => [13308, 13307, 13242, 13240, 13239, 13236],
        ],
        'new_recom'   => [
            'label'  => '畅销精品',
            'male'   => [13278, 13277, 13276, 13275, 13274, 13273],
            'female' => [13235, 13233, 13231, 13230, 13229, 13226],
        ],
    ],
    'new'     => [
        'reco_banner' => [
            'label'  => '首页banner',
            'male'   => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://cdn-novel.iycdm.com/h5/reco_banner/20200820145004ZQSS.jpg',
                    'bid'          => 'mqvQ0OXLZE2ba3KnY8RoDNzyJxMBrAVw', // 574 英雄联盟
                    'cid'          => 0
                ],
            ],
            'female' => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://cdn-novel.iycdm.com/h5/reco_banner/20200820145001JSWL.jpg',
                    'bid'          => 'XD3QMAwoPJaj4RjjerRke0BmNn6p15LZ', // 10479 江山万里不如你
                    'cid'          => 0
                ],
            ],
        ],
        'hot'         => [
            'label'  => '今日主推',
            'male'   => [11496, 11457, 10378, 7287, 11499, 11501],
            'female' => [13081, 9826, 4948, 13109, 6438, 6616],
        ],
        'zhibo'       => [
            'label'  => '大家都在看',
            'male'   => [11674, 10375, 11948, 11940, 13252, 2609],
            'female' => [12689, 13090, 11671, 11999, 3252, 12701],
        ],
        'recom'       => [
            'label'  => '主编精选',
            'male'   => [13281, 12551, 11949, 11497, 12707, 12503],
            'female' => [11646, 2434, 7310, 3650, 12465, 8950],
        ],
        'new_recom'   => [
            'label'  => '畅销精品',
            'male'   => [12680, 12521, 11748, 12698, 12682, 13261],
            'female' => [11656, 13092, 11666, 2633, 6303, 12739],
        ],
    ],
    'ycsd'     => [
        'reco_banner' => [
            'label'  => '首页banner',
            'male'   => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/book/cover/9f55b8615a37fa1f404b0cc1666d6c28.jpeg',
                    'bid'          => 'dPwBa129vND4MRaNodKj7VobmzEO8YZ6', // 1890 美女总裁的全职保安
                    'cid'          => 0
                ],
            ],
            'female' => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/book/cover/082576b8d38afc0b8c890c8d6e5dfc93.jpeg',
                    'bid'          => '2VkOMpjBem8ZNgrxqQKY7d9r5LE03Dwz', // 15720 黑夜见过他深情
                    'cid'          => 0
                ],
            ],
        ],
        'hot'         => [
            'label'  => '今日主推',
            'male'   => [86,2942,2943,2773,2900,2921],
            'female' => [14620,58195,11680,59296,13082,11681],
        ],
        'zhibo'       => [
            'label'  => '大家都在看',
            'male'   => [2929,2935,2940,2944,2903,2928],
            'female' => [58950,12331,59297,17055,15720,15537],
        ],
        'recom'       => [
            'label'  => '主编精选',
            'male'   => [2945,2948,17,85,94,141],
            'female' => [11883,22394,12901,60902,11671,4112],
        ],
        'new_recom'   => [
            'label'  => '畅销精品',
            'male'   => [574,1190,1780,2885,2887,2915],
            'female' => [10846,60736,61425,10074,15216,60734],
        ],
    ],

    'yueai'     => [
        'reco_banner' => [
            'label'  => '首页banner',
            'male'   => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/app/banner/202208121702.jpeg',
                    'bid'          => '95b7L6pwB84Aklkm44R0Y3rV1PqNOvjx', // 63482
                    'cid'          => 0
                ]
                // ,[
                //     'redirect_url' => 'views/Detail',
                //     'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/app/banner/202208121709.jpeg',
                //     'bid'          => '5Z30ezoGbVxwMgw8ybRvYEWPjkOr61dJ', // 63547
                //     'cid'          => 0
                // ],
                // [
                //     'redirect_url' => 'views/Detail',
                //     'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/app/banner/202208121707.jpeg',
                //     'bid'          => '9GLjdB1wEYPA3Kd0mAKXx0NDzrWqJpOk', // 60028
                //     'cid'          => 0
                // ],
            ],
            'female' => [
                [
                    'redirect_url' => 'views/Detail',
                    'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/book/cover/082576b8d38afc0b8c890c8d6e5dfc93.jpeg',
                    'bid'          => '2VkOMpjBem8ZNgrxqQKY7d9r5LE03Dwz', // 15720 黑夜见过他深情
                    'cid'          => 0
                ],
            ],
        ],
        'hot'         => [
            'label'  => '热门书单',
            'male'   => [63225,63183,14016,14927,58994,63226],
            'female' => [14620,58195,11680,59296,13082,11681],
        ],
        'zhibo'       => [
            'label'  => '神书直播',
            'male'   => [63199,13300,58960,58890,62781,59784],
            'female' => [58950,12331,59297,17055,15720,15537],
        ],
        'recom'       => [
            'label'  => '小编精选',
            'male'   => [63417,61736,15103,14351,58892,63226],
            'female' => [11883,22394,12901,60902,11671,4112],
        ],
        'new_recom'   => [
            'label'  => '人气新书',
            'male'   => [63180,58896,13928,58894,14408,13931],
            'female' => [10846,60736,61425,10074,15216,60734],
        ],
        'task_banner' =>  [
            [
                'redirect_url' => 'views/Detail',
                'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/app/banner/202208151143thwzysn.jpeg',
                'bid'          => 63187, //   下山退婚，我只要师娘！
                'cid'          => 0
            ],
            [
                'redirect_url' => 'views/Detail',
                'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/app/banner/202208151144syty.jpeg',
                'bid'          => 59334, //  世外桃源
                'cid'          => 0
            ],[
                'redirect_url' => 'views/Detail',
                'banner_url'   => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/app/banner/202208151145hztx.jpeg',
                'bid'          => 58734, // 59334 寒战天下
                'cid'          => 0
            ]
        ]
    ],
    'rank' =>[
        'male'   => [86,2942,2943,2773,2900,2921,2929,2935,2940,2944,2903,2928,2945,2948,17,85,94,141,574,1190,1780,2885,2887,2915,2920,2923,2926,2927,2937,2939,2941,2947,2993],
        'female' => [14163,17055,3697,59004,15720,13082,58950,60902,61012,7567,11671,15537,16133,16184,16220,22393,22394,22395,58329,58801,58864,59020,59295,59293,60238,60736,61425,59297,59579,59813],
    ],

];