<!DOCTYPE html>
<!-- saved from url=(0027)http://hfydhome.leyuee.com/ -->
<html>
<head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>
        掌维科技- {{ $title }}
    </title>
</head>
<body>
<div class="page">
    <div class="head">
        <img class="icon" src="{{$logo}}" />
        <div class="title">
            <div class="app-name">
                {{$title}}
            </div>
            <div class="title-desc">
                {{$desc}}
            </div>
        </div>

    </div>
    <div class="app-banner">
        @foreach ($desc_img as $img )
            <img class="icon" src="{{$img}}" />
        @endforeach
    </div>
    <div class="app-desc">
        <div class="desc-txt">
            应用简介
        </div>
        <p>
            {{$title}}读为女生提供海量的言情、古装、生活、玄幻、悬疑、历史 等题材的书库，并且提供完善得易识别易操作的分类，还为读者提供舒适的阅读体验，多种阅读背景随意切换，连载小说内容实时更新，完结内容任性挑选。
        </p>
    </div>
    <div class="footer">
        <h3 style="margin-bottom: 10px;">
            杭州掌维科技有限公司
        </h3>
        <a href="https://beian.miit.gov.cn/#/Integrated/index" style="font-size: 16px; margin-bottom: 10px;">
            ICP备案号：浙ICP备11007072号-8
        </a>
        <p style="font-size: 16px;">
                    <span>
                        公司地址：杭州市滨江区南环路4028号3号楼C座101室
                    </span>
            <span>
                        电话：0571-56680189
                    </span>
        </p>
    </div>
</div>
</body>
<style type="text/css">
    html * {
    outline: 0;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, 'Hiragino Sans GB', 'Microsoft YaHei', sans-serif;
    background-color: #f2f2f2;
}

.page {
    margin: 50px 40px 0px 40px;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    border-radius: 40px;
}

.head {
    width: 100%;
    display: flex;
    margin-bottom: 50px;
}

.icon {
    filter: drop-shadow(2px 2px 6px #000a);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    margin-right: 20px;
}

.title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.app-name {
    font-size: 24px;
    font-weight: bold;
    color: black;
}

.title-desc {
    color:rgba(0, 0, 0, 0.5);
    font-size: 16px;
    font-weight: 600;
}

.app-banner {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.app-banner img {
    margin-right: 10px;
    border-radius: 5px;
    height: auto;
    width: 200px;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    filter: drop-shadow(2px 2px 6px #000a);
}

.app-desc {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.desc-txt {
    color:black;
    font-size: 20px;
    font-weight: 600;
}

.app-desc h3 {
    font-size: large;
    font-weight: bold;
    text-align: left;
    color: black;
}

.app-desc h5 {
    color:rgba(0, 0, 0, 0.6);
    font-size: medium;
    text-align: left;
    font-weight: 600;
}

.footer {
    margin-top: 50px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
</style>
</html>