<?php
/**
 * ${CARET}
 * @file:VivoVerifyController.php
 * @Created by gnitif
 * @Date: 2022/9/15
 * @Time: 14:33
 */


namespace App\Http\Controllers\QuickApp;


use Illuminate\Http\Request;
use Illuminate\Routing\Controller;


class VivoVerifyController extends Controller
{

    public function  zsy(){
        return $this->index('zsy');
    }

    public  function verify($package = "zsy")
    {
        $data = $this->getData($package);
        return view('vivoverify.index',$data);
    }

    private function getData(string $string)
    {
        switch ($string){
            case  "yueai" :
                return  [
                'title' => "阅爱小说",
                'desc' => "“海量小说，无需安装，随时阅读”",
                'app_name' => "阅爱小说",
                'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yueai/logo.png',
                'desc_img' => [
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yueai/home.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yueai/shujia.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yueai/wode.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                ]
            ];
            case  "qingmang" :
                return  [
                    'title' => "青芒小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "青芒小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingmang/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingmang/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingmang/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingmang/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "haitian" :
                return  [
                    'title' => "海天小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "海天小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haitian/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haitian/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haitian/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haitian/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "suishen" :
                return  [
                    'title' => "随身小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "随身小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/suishen/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/suishen/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/suishen/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/suishen/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "qingfeng" :
                return  [
                    'title' => "清风小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "清风小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingfeng/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingfeng/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingfeng/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/qingfeng/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "meirishuba" :
                return  [
                    'title' => "每日书吧",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "每日书吧",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/meirishuba/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/meirishuba/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/meirishuba/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/meirishuba/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "haohan" :
                return  [
                    'title' => "浩瀚小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "浩瀚小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haohan/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haohan/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haohan/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/haohan/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "tiantiankanshu" :
                return  [
                    'title' => "天天看书",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "天天看书",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/tiantiankanshu/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/tiantiankanshu/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/tiantiankanshu/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/tiantiankanshu/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "yuele" :
                return  [
                    'title' => "阅乐小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "阅乐小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yuele/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yuele/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yuele/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/yuele/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "zhuiyunduba" :
                return  [
                    'title' => "追云读吧",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "追云读吧",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zhuiyunduba/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zhuiyunduba/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zhuiyunduba/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zhuiyunduba/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "woyaokanshu" :
                return  [
                    'title' => "我要看书",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "我要看书",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/woyaokanshu/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/woyaokanshu/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/woyaokanshu/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/woyaokanshu/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];

            case  "lemang" :
                return  [
                    'title' => "乐芒小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "乐芒小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/lemang/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/lemang/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/lemang/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/lemang/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "xingmeng" :
                return  [
                    'title' => "星梦小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "星梦小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/xingmeng/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/xingmeng/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/xingmeng/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/xingmeng/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "hupoyuedu" :
                return  [
                    'title' => "琥珀阅读",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "琥珀阅读",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/hupoyuedu/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/hupoyuedu/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/hupoyuedu/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/hupoyuedu/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "cuizhu" :
                return  [
                    'title' => "翠竹小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "翠竹小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/cuizhu/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/cuizhu/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/cuizhu/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/cuizhu/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "quanwang" :
                return  [
                    'title' => "全网阅读",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "全网阅读",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/quanwang/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/quanwang/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/quanwang/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/quanwang/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];

            case  "zaixian" :
                return  [
                    'title' => "在线小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "在线小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zaixian/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zaixian/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zaixian/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zaixian/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];

            case  "pianai" :
                return  [
                    'title' => "偏爱小说",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "偏爱小说",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/pianai/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/pianai/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/pianai/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/pianai/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];
            case  "shouyue" :
                return  [
                    'title' => "首阅",
                    'desc' => "“海量小说，无需安装，随时阅读”",
                    'app_name' => "首阅",
                    'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/shouyue/logo.png',
                    'desc_img' => [
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/shouyue/home.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/shouyue/shujia.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/shouyue/wode.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                        'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                    ]
                ];

            default:
            return  [
                'title' => "追书云",
                'desc' => "“海量小说，无需安装，随时阅读”",
                'app_name' => "追书云",
                'logo' => 'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/logo.png',
                'desc_img' => [
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/home.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/shujia.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/wode.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/xiangqing.jpg',
                    'https://zhuishuyun.oss-cn-hangzhou.aliyuncs.com/qapp/vivo_verify/zys/yuedu.jpg',
                ]
            ];
        }
    }


}