<?php


namespace App\Modules\Channel\Models;


use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class ChannelRecommendBooks extends Model
{

    use SoftDeletes;
    protected $table = 'channel_recommend_books';
    protected $fillable = ['id', 'channel_id', 'bid', 'priority', 'recommend_num', 'check_num',
        'created_at', 'updated_at'];
    protected $dates = ['deleted_at'];
}